<?php 
 $hostname = "localhost";
 $username = "u333177064_allbirth";
 $password = "=3qDkABl";
 $database = "u333177064_allbirth";

 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>


